‫ HP Data Protector Multiple Vulnerabilities

IRCAD2014013072
 
ID: IRCAD2014013072
Release Date: 2014-01-03
Criticality level: Highly critical
 
Software:
HP Data Protector 6.x
 
Description:
Multiple vulnerabilities have been reported in HP Data Protector, which can be exploited by malicious people to bypass certain security restrictions, cause a DoS (Denial of Service), and compromise a vulnerable system.
The vulnerabilities are caused due to unspecified errors. No further information is currently available.
The vulnerabilities are reported in versions 6.2X.
 
Solution
Apply patch.
 
References:
HPSBMU02895 SSRT101253:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 22 دی 1392

امتیاز

امتیاز شما
تعداد امتیازها:0